petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscHMapTClear

Clear a hash table

### Synopsis

    #include <petsc/private/hashmap.h>
    PetscErrorCode PetscHMapTClear(PetscHMapT ht)

### Input Parameter

ht -The hash table

### Keywords

hash table, map, reset

### See Also

PetscHMapTReset()

### Level

developer

### Location

include/petsc/private/hashmap.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages